/* No comment */
"Listing directory failed" = "Dizin listeleme başarısız";

/* No comment */
"Cannot create folder" = "Klasör oluşturulamadı";

/* No comment */
"Cannot rename file" = "Dosyanın ismi değiştirilemedi";

/* No comment */
"Cannot rename folder" = "Klasörün ismi değiştirilemedi";

/* No comment */
"Cannot read file attributes" = "Dosya özellikleri okunamadı";

/* No comment */
"Cannot delete file" = "Dosya silinemedi";

/* No comment */
"Cannot delete folder" = "Klasör silinemedi";

/* No comment */
"Cannot change owner" = "Sahip değiştirilemedi";

/* No comment */
"Cannot change group" = "Grup değiştirilemedi";

/* No comment */
"Cannot change permissions" = "İzinler değiştirilemedi";

/* No comment */
"Connection failed" = "Bağlantı başarısız";

/* No comment */
"Download failed" = "İndirme başarısız";

/* No comment */
"Upload failed" = "Yükleme başarısız";
